MFORMAT(1)

BEZEICHNUNG
mformat - richtet ein MS-DOS Dateisystem ein

Diese Handbuchseite ist eventuell veraltet. Im Zweifelsfall ziehen Sie die englischsprachige Handbuchseite zu Rate, indem Sie

    man -LC 1 mformat

eingeben.

SYNTAX
mformat [-t Spuren] [-h Köpfe] [-s Sektoren] [-l Label] Laufwerk:

BESCHREIBUNG
mformat richtet auf einer roh (low-level) formatierten Diskette ein MS-DOS Dateisystem ein.

OPTIONEN

-t Anzahl
    die Anzahl der Spuren

-h Anzahl
    die Anzahl der Köpfe (Seiten)

-s Anzahl
    die Anzahl der Sektoren pro Spur

-l Name
    das Label der Diskette

SIEHE AUCH
fdformat(1), mtools(1) und das LunetIX Linuxhandbuch